当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : libgcc_s.so.1 must be installed for pthread_cancel to work
帖子发表于 : 2008-06-28 21:36 

注册: 2007-09-12 14:45
帖子: 108
送出感谢: 8
接收感谢: 1
我在wine下安装运行Noteexpress时候
出现了这样一个错误,但是其实lib文件下有libgcc_s.so.1这个文件
我应该怎么办?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-30 8:53 

注册: 2007-11-23 16:25
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
我也是啊,我用的是8.04,wine1.0正式版的,不管用wine开什么,关了之后都会出来这个(即使是regedit!)

以前的老版本wine还没这个问题的,gcc4.2我也装了。。

希望有高手来吧


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-01 12:26 

注册: 2007-11-23 16:25
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
谁来帮忙看看啊,换wine1.10还是这个毛病,也不知道影响正常使用不。。。。。。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-05 17:18 

注册: 2007-09-12 14:45
帖子: 108
送出感谢: 8
接收感谢: 1
我后来在/usr/lib发现libgcc_s.so.1快捷方式指向libgccpp.so.1.0.2
所以就把/usr/lib下的libgcc_s.so.1快捷方式删除,到lib下面copy一个过来了事


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译